<div class="heder">
    <button id="registracija" (click)="registrujSe($event)">Registruj se</button>
    <button id="logovanje" (click)="ulogujSe($event)">Uloguj se</button>
</div>

<router-outlet></router-outlet>